.profile-inf {
    font-size: small;
}

.profile-contact-icon {
    color:white !important;
    font-family: VazirThin, sans-serif;
    font-size: x-small !important;
}

.profile-picture-icon:before {
    font-size: 3.25rem !important;
    color: white;
}

.profile-contact-text {
    color:white !important;
    font-size: small;
    padding: 15px 0;
}

.profile-contact-text-last{
    color:white !important;
    font-size: small;
}

.profile-contact-last{
    padding: 20px 0;
}

.profile-button-group{
    direction: ltr;
    padding: 0;
     position: relative;
     top: 45px;
     width:500px;
     height:50px;
}

.profile-contact-name{
    color:white !important;
}

.btn-secondary {
    color: black;
    background-color: white;
    border-color: #6c757d;
}

.btn-secondary.active {
    font-family: VazirBold, sans-serif;
}

.inactive-button{
    color: black;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background-color: #ff6b6b;
}

table{
    border-collapse: collapse;
}
tr{
    background-color:#f1f1f1;
    width:100px;
    color:white;
}
th, td{
    text-align:center;
    border: 1px solid silver;
    padding:5px;
    background: #f1f1f1;
    font-size: 15px;
    height: 45px;
}

.gfg{
    border-collapse:separate;
    border-spacing:0 15px;
}

.right-column{
    border-radius: 0px 8px 8px 0px;
}

.left-column{
    border-radius: 8px 0px 0px 8px;
}

.column-one{
width:50px;
}

.column-two{
width:250px;
}

.column-three{
width:150px;
}

.delivery {
    border-radius:0.25rem;
    font-size: 12px;
    color: #265b26;
    background-color: #a9e9a9;
}
.finding-delivery {
    border-radius:0.25rem;
    font-size: 12px;
    color: #218a80;
    background-color: #8fe3db;
}
.btn-view-factor{
    color: #303030;
    background-color: #ffe66d;
    border-color: #ffe66d;
    font-size: 12px;
    box-shadow: 1px 1px 1px #888888;
}
.btn-toggle{
    width:100px;
        text-align: center;
        padding:0px;
        box-shadow: 1px 1px 1px #888888;
        border: none;
        line-height:50px;
}



@media screen and (max-width: 767px) {
    .btn-view-factor {
        font-size: 7px;
        height: 18px;
    }

    th, td {
        font-size: 12px;
        height: 25px;
    }

    .delivery {
        border-radius:3px;
        font-size:7px;
        height:20px;
    }

    .finding-delivery {
        border-radius:3px;
        font-size:7px;
        height:20px;
    }

    .column-one {
        width:30px;
    }

    .column-two {
        width:150px;
    }

    .column-three {
        width:90px;
    }
    
    .btn-toggle {
        width:60px;
        height:30px;
        font-size:10px;
        padding:none;
        line-height: 30px;
    }
        
    .profile-button-group {
        width:320px;
        height:75px;
        padding: 0px;
        position: relative;
        top:85px;
    }

    .increase-button {
        text-align: center !important;
    }
    .profile-picture-icon:before {
        font-size: 2rem !important;
        color: white;
    }
    .profile-contact-text {
        font-size: x-small !important;
    }
    .profile-header-icon {
        font-size: 1.5rem !important;
    }
    .header-icon-mobile:before {
        font-size: 1.2rem !important;
    }
    .small-text-for-mobile{
    font-size: 9px !important;
    }
    .small-account-text-for-mobile{
        font-size: 12px !important;
    }
}



@media screen and (max-width: 350px) {
    .btn-toggle {
        width:40px;
        height:20px;
        font-size:7px;
        padding:none;
        line-height: 20px;
    }

    .profile-button-group {
        width:80px;
        height:50px;
        padding: 0px;
        position: relative;
        top:62.5px;
    }

}
.increase-button {
    width: 100%;
    text-align: right;
    padding-right: 15px !important;
}
